Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Le dipendenze non possono essere risolte
#1
Salve ragazzi, mi compare questo errore quando provo ad installare VLC da Software Centre... come lo risolvo?
Samsung Serie 7 - Core i7 3635QM / 2.4 GHz - Windows 7 64-bit/Ubuntu 14.04 64 bit - 8 GB RAM - 1 TB HDD - AMD Radeon HD 8870M / Intel HD Graphics 4000
Cita messaggio
Grazie da:
#2
Ciao, per chi ti potrà aiutare potresti iniziare a specificare la distro esatta in uso e postare magari l'errore (allegando uno screenshot).
Grazie
Cita messaggio
Grazie da:
#3
(27-03-2015,11:19 )esabatad Ha scritto: Ciao, per chi ti potrà aiutare potresti iniziare a specificare la distro esatta in uso e postare magari l'errore (allegando uno screenshot).
Grazie

L'errore che mi compare è il seguente:

Codice:
I seguenti pacchetti presentano dipendenze non soddisfatte:

vlc: Depends: vlc-nox (= 2.1.4-0ubuntu14.04.1) ma 2.1.4-0ubuntu14.04.1 sta per essere installato
    Depends: libc6 (>= 2.15) ma 2.19-0ubuntu6.6 sta per essere installato
    Depends: libfreetype6 (>= 2.2.1) ma 2.5.2-1ubuntu2.4 sta per essere installato
    Depends: libgcc1 (>= 1:4.1.1) ma 1:4.9.1-0ubuntu1 sta per essere installato
    Depends: libqtcore4 (>= 4:4.8.0) ma 4:4.8.5+git192-g085f851+dfsg-2ubuntu4 sta per essere installato
    Depends: libqtgui4 (>= 4:4.8.0) ma 4:4.8.5+git192-g085f851+dfsg-2ubuntu4 sta per essere installato
    Depends: libstdc++6 (>= 4.6) ma 4.8.2-19ubuntu1 sta per essere installato
    Depends: zlib1g (>= 1:1.2.3.3) ma 1:1.2.8.dfsg-1ubuntu1 sta per essere installato

e la mia distribuzione è Ubuntu  14.04
Samsung Serie 7 - Core i7 3635QM / 2.4 GHz - Windows 7 64-bit/Ubuntu 14.04 64 bit - 8 GB RAM - 1 TB HDD - AMD Radeon HD 8870M / Intel HD Graphics 4000
Cita messaggio
Grazie da:
#4
apri il terminale ed aggiorna da li:
sudo apt-get update
invio, pswd che non vedrai scritta, invio. si deve completare senza nessuna segnalazione di errore, nel caso postala. se tutto in ordine continua con:
sudo apt-get dist-upgrade
come prima. una volta terminato:
sudo apt-get install vlc
invio ecc.
Cita messaggio
Grazie da:
#5
Prima fai come scritto da dxgiusti.
Eventualmente avrei trovato un errore uguale qui

Ciao
Cita messaggio
Grazie da:
#6
Scusa ma se da terminale dai -> sudo apt-get install vlc
Te lo installa?
Ciao. Tux
Scusate nn avevo visto il messaggio di dxgiusti!
"QUANDO IL SAGGIO INDICA LA LUNA, LO STOLTO GUARDA IL DITO"
Cita messaggio
Grazie da:
#7
(27-03-2015,11:32 )dxgiusti Ha scritto: apri il terminale ed aggiorna da li:
sudo apt-get update
invio, pswd che non vedrai scritta, invio. si deve completare senza nessuna segnalazione di errore, nel caso postala. se tutto in ordine continua con:
sudo apt-get dist-upgrade
come prima. una volta terminato:
sudo apt-get install vlc
invio ecc.
Il primo comando mi dà i seguenti errori:


.doc   apt-get update.doc (Dimensione: 59,5 KB / Download: 3)
Samsung Serie 7 - Core i7 3635QM / 2.4 GHz - Windows 7 64-bit/Ubuntu 14.04 64 bit - 8 GB RAM - 1 TB HDD - AMD Radeon HD 8870M / Intel HD Graphics 4000
Cita messaggio
Grazie da:
#8
Hai il cdrom di Ubuntu inserito nel tuo pc ?
"QUANDO IL SAGGIO INDICA LA LUNA, LO STOLTO GUARDA IL DITO"
Cita messaggio
Grazie da:
#9
intanto hai il cdrom abilitato in sources.list
dai
Codice:
gksu gedit /etc/apt/sources.list
e metti il cancelletto all'inizio della/delle righe
Codice:
cdrom://

fatta la modifica salva il file e chiudilo e poi dai
Codice:
sudo apt-get update
e vedi se hai errori, in caso postali
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
apri sorgenti software:
sudo software-properties-gtk
invio ecc., metti su server pricipale, guarda nelle altre finestre se hai impostato da > CD < eventualmente leva il flag. riaggiorna con il primo comando.
quando posti listati lunghi, usa un foglio di testo, grazie.
http://www.istitutomajorana.it/forum2/Th...allegatelo
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)